.default-btn
  border-radius: 5px
  background-color: #fff
  border: 0px
  cursor: pointer
  padding: 10px 20px
  font-family: $primary-font-bold
  display: flex
  justify-content: center
  align-items: center
  outline: none
  &_pink
    background-color: #ff63a4
  &_red
    background-color: #e92364
  &_yellow
    background-color: #d6e702
    color: $font-color-title-primary
  &_disabled
    background-color: #CCC
    color: $font-color-title-primary
    cursor: not-allowed
  &_md
    padding: 20px 40px
    font-size: 1.2em
